__cilk_tbb_unwatch_thunk Struct Reference

`#include <cilk-tbb-interop.h>`

Collaboration diagram for __cilk_tbb_unwatch_thunk:

## Public Attributes

__cilk_tbb_pfn_unwatch_stacks | routine
void * | data

## Detailed Description

Definition at line 95 of file cilk-tbb-interop.h.

## Member Data Documentation

## data

void* __cilk_tbb_unwatch_thunk::data

Definition at line 97 of file cilk-tbb-interop.h.

Referenced by tbb::internal::governor::sign_off().

## routine

__cilk_tbb_pfn_unwatch_stacks __cilk_tbb_unwatch_thunk::routine

Definition at line 96 of file cilk-tbb-interop.h.

Referenced by tbb::internal::governor::sign_off().

The documentation for this struct was generated from the following file:

- cilk-tbb-interop.h

Copyright © 2005-2020 Intel Corporation. All Rights Reserved.

Intel, Pentium, Intel Xeon, Itanium, Intel XScale and VTune are registered trademarks or trademarks of Intel Corporation or its subsidiaries in the United States and other countries.

* Other names and brands may be claimed as the property of others.